:root {
    --blue-rgb: 8, 136, 204;
    --blue: #08c;
}
/* body {
    cursor: none;
  } */
  
  .cursor-follower {
    position: fixed;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    background-color: rgba(var(--blue-rgb), 0.3); /* lub rgba(200,200,255,0.2) */
    border-radius: 50%;
    pointer-events: none;
    z-index: 9999;
    transform: translate(-50%, -50%);
    transition: background-color 0.3s ease;
  }